local fn = _gn(0x94CF4AC034C9C986)
--- This native (along with 0x5F68520888E69014 and 0x6C188BE134E074AA) do not actually filter anything. They simply add the provided text (as of 944)
function Global.AddTextComponentSubstringWebsite(website)
	return _in2(fn, _ts(website))
end
